## Usage ##
The main usage of this module currently is to allow the conversion of
Mistral AI models to the GGUF format used by llama.cpp.

For example:

$ sudo apt install \
 git-lfs \
 llama.cpp-tools \
 python3-gguf \
 python3-huggingface-hub \
 python3-numpy \
 python3-protobuf \
 python3-transformers \
 python3-torch \
 python3-sentencepiece \
 python3-mistral-common

$ git clone https://huggingface.co/mistralai/Ministral-3-3B-Reasoning-2512

$ python3 /usr/share/doc/llama.cpp-tools/scripts/convert_hf_to_gguf.py \
 --mistral \
 ./Ministral-3-3B-Reasoning-2512 \
 --outfile ./Ministral-3-3B-Reasoning-2512-GGUF-BF16.gguf
